Bug 2379 - x11amp doesn't work in gnome
x11amp doesn't work in gnome
Product: Red Hat Linux
Classification: Retired
Component: x11amp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-04-27 06:13 EDT by dbpemste
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-14 19:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dbpemste 1999-04-27 06:13:56 EDT
I can't get x11amp running in gnome.  It just scrolls
through my song playlist really fast.  I had this problem
before installing 6.0, but I was able to get songs playing
by starting another random program(normally a terminal)
right before hitting the play button.  I'm not sure why, but
this seemed to free up the sound device for a split second.
Now, not even this will work.  There seems to be a conflict
between gnome and /dev/dsp.  If I try to "play" the
sample.au file that comes with sndconfig from the terminal,
I get a message saying that /dev/dsp is busy.  In addition,
it does not seem to matter if sounds are enabled or disabled
in gnome and enlightenment.
Comment 1 Bill Nottingham 1999-04-27 11:00:59 EDT
probably esd is running. Try editing the preferences
in x11amp and changing the output plugin to the
one for 'Esound Daemon'. Does that help?

Note You need to log in before you can comment on or make changes to this bug.